{"openapi":"3.0.1","info":{"title":"A4_4x4","description":"API generated by SwaggerHub Explore","version":"1.0.5"},"servers":[{"url":"https://ws.paketomat.at"}],"paths":{"/restapi105/service.php":{"post":{"parameters":[],"requestBody":{"content":{"application/json":{"schema":{"required":["data","function","service"],"type":"object","properties":{"service":{"type":"string"},"function":{"type":"string"},"data":{"required":["format","mandant","offset","password","trackingnumberList","username"],"type":"object","properties":{"username":{"type":"string"},"password":{"type":"string"},"mandant":{"type":"string"},"offset":{"type":"string"},"format":{"type":"string"},"trackingnumberList":{"type":"string"}},"additionalProperties":false}},"additionalProperties":false},"examples":{"example":{"value":"{\r\n    \"service\": \"PaketomatRest\",\r\n    \"function\": \"getLabelA4x4\",\r\n    \"data\": {\r\n        \"username\": \"621987654\",\r\n        \"password\": \"e51524d222214f4bf58e652d679396f6\",\r\n        \"mandant\": \"1\",\r\n        \"offset\": \"0\",\r\n        \"format\": \"A4\",\r\n        \"trackingnumberList\": \"06215000000259,06215000000260,06215000000261\"\r\n    }\r\n}"}}}}},"responses":{"200":{"description":"Generated by SwaggerHub Explore"}}}}},"components":{"securitySchemes":{}}}